export const EduProcess = {
  "className": "EduProcess",
  "fields": {
    "eduCollection": { //指向报送合集
      "type": "Pointer",
      "targetClass": "EduCollection",
      "required": false
    },
    "profileSubmitteds": {//流程管理员
      "type": "Array",
      "required": false
    },
    "name": {//流程名称
      "type": "String",
      "required": false
    },
    "num": {//报送名额
      "type": "Number",
      "required": false
    },
    "code": {//流程唯一标识
      "type": "Number",
      "required": false
    },
    "startDate": {//开始时间
      "type": "Date",
      "required": false
    },
    "deadline": {//截止时间
      "type": "Date",
      "required": false
    },
    "status": {//状态
      "type": "Date",
      "required": false
    },
  },
  "classLevelPermissions": {
    "find": {
      "*": true
    },
    "get": {
      "*": true
    },
    "count": {
      "*": true
    },
    "create": {
      "*": true
    },
    "update": {
      "*": true
    },
    "delete": {
      "*": true
    },
    "addField": {
      "*": true
    },
    "protectedFields": {
      "*": []
    }
  }
}
module.exports.EduProcess = EduProcess